Subject: [dhcwg] draft-ietf-dhc-dhcpv6-load-balancing-01.txt (unofficial)

From: Andre Kostur <[email-masked]>
Date: Sat, 15 Feb 2014 22:38:41 -0800

Unfortunately I have to do this unofficially as I cannot formally
publish until Mar 3rd, and the chairs and I feel that it is useful
that everyone can see the -01 draft before the presentation in London.

        Title           : DHC Load Balancing Algorithm for DHCPv6
        Author(s)       : Andre Kostur
        Filename        : draft-ietf-dhc-dhcpv6-load-balancing-01.txt

Until I formally publish, you can find the xml, html, and txt versions
at http://www.kostur.net/ietf

HTML: http://www.kostur.net/ietf/draft-ietf-dhc-dhcpv6-load-balancing-01.html
TXT: http://www.kostur.net/ietf/draft-ietf-dhc-dhcpv6-load-balancing-01.txt
XML: http://www.kostur.net/ietf/draft-ietf-dhc-dhcpv6-load-balancing-01.xml

Changed from -00

- more explicit on the handling of each message type
- expanding handling of Leasequery
- notes on the relation of Load Balancing with Failover
- added Triggered Reconfiguration as RFC 6977 has since been published

I intend to be awake to publish this formally as soon as I can.
Publication is supposed to reopen at midnight of wherever the IETF
meeting is.  Since it's in London, and I'm in the Pacific time zone...
that's only 4 PM for me.

-- 
Andre Kostur